Groovy Documentation

## org.codehaus.groovy.runtime.metaclass
[Java] Class DefaultMetaClassInfo.ConstantMetaClassVersioning

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.DefaultMetaClassInfo.ConstantMetaClassVersioning

    public static class DefaultMetaClassInfo.ConstantMetaClassVersioning

Method Summary
`boolean` | `isValid()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### isValid

    public boolean isValid()

Groovy Documentation